<!DOCTYPE html>
<html lang="hr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Relative Position Gallery</title>
    <style>
      body,
      html {
        margin: 0;
        padding: 0;
        font-family: Arial, sans-serif;
      }

      .gallery {
        width: 100%;
        text-align: center; /* Centriranje sadržaja */
      }

      .image-container {
        display: inline-block; 
        position: relative;
        margin: 10px;
        top:50px;
      }

      .image-container img {
        width: 300px;
        height: auto;
        border-radius: 8px;
      }
      .image-container:hover .description{
        display:block;
      }

      .description {
        display:none;
        position: absolute;
        bottom: 50px;
        left: 10px;
        color: white;
        background-color: rgba(0, 0, 0, 0.7);
        padding: 5px;
        border-radius: 5px;
      }
    </style>
  </head>
  <body>
    <div class="gallery">
      <div class="image-container">
        <img src="html.png" alt="Image 1" />
        <div class="description">Opis Slike 1</div>
      </div>
      <div class="image-container">
        <img src="css.jpg" alt="Image 2" />
        <div class="description">Opis Slike 2</div>
      </div>
      <!-- Dodajte više slika po potrebi -->
    </div>
  </body>
</html>
